<!--
function create() { 
this.under = '' 
}
a = 1
b = new Array() 
for(var i=1; i<=a; i++) { b[i] = new create() }
b[1].under = '<div align=right><img src=pms.gif> <font style="background-color:#333333" color="#FFFFFF">&nbsp;一个给你温暖的网站和人群。&nbsp;</font></div>'
function adsjs() {
a = 1
var slump = Math.random(); 
var talet = Math.round(slump * (a-1))+1; 
document.write(b[talet].under); 
}
//-->
